» Ubuntu » Packages

Error

two or more packages specified (ruby-gettext-activerecord raring)